<?xml version="1.0" encoding="UTF-8"?>
<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
  <vType id="ev_emergency" vClass="emergency"/>
  <trip depart="25200.00" departLane="free" departSpeed="max" from="396396359#1" id="vehev4" to="8451671#5" type="ev_emergency" />
  <trip depart="25200.00" departLane="free" departSpeed="max" from="396396359#1" id="vehev5" to="480196895" type="ev_emergency" />
  <trip depart="25200.00" departLane="free" departSpeed="max" from="8451671#0" id="vehev6" to="172433904#0" type="ev_emergency" />
  <trip depart="25200.00" departLane="free" departSpeed="max" from="480196895" id="vehev7" to="172433904#0" type="ev_emergency" />

  <trip depart="25200.00" departLane="free" departSpeed="max" from="338548192" id="vehev8" to="172433904#0" type="ev_emergency" />
  <trip depart="25200.00" departLane="free" departSpeed="max" from="-27644520#6" id="vehev9" to="172433904#0" type="ev_emergency" />
  <trip depart="25200.00" departLane="free" departSpeed="max" from="-370514753#1" id="vehev10" to="172433904#0" type="ev_emergency" />
  <trip depart="25200.00" departLane="free" departSpeed="max" from="231350481#0" id="vehev11" to="172433904#0" type="ev_emergency" />

  <trip depart="25200.00" departLane="free" departSpeed="max" from="396396359#1" id="vehev12" to="172433904#0" type="ev_emergency" />

  <trip depart="29200.00" departLane="free" departSpeed="max" from="8451671#0" id="vehev13" to="172433904#0" type="ev_emergency" />

  <trip depart="25200.00" departLane="free" departSpeed="max" from="337873120#0" id="vehev14" to="172433904#0" type="ev_emergency" />
</routes>
